Subject: Re: [whishlist] Mathjax 3 / Google Closure Compiler

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 30 Dec 2020 17:09:42 +0100

Ricardo Wurmus <[email-masked]> writes:

> So the next step appears to be to package an older pre-Bazel version of
> Google Closure Compiler (and the associated Google Closure library), so
> that we can build wicked-good-xpath and speech-rule-engine.

v20200920 is the last version of the project that comes with a pom.xml
and presumably does not require Bazel:

    https://github.com/google/closure-compiler/tree/v20200920

-- 
Ricardo